» Ubuntu » Пакеты

Error

two or more packages specified (galan natty)